icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Snitz Forum < 3.4.0.06 XSS

Medium

Synopsis

The remote host is vulnerable to a Cross-Site Scripting (XSS) attack.

Description

The remote host appears to be running Snitz Forum, a web forum application implemented in ASP. It is reported that versions of Snitz Forum prior to 3.4.0.06 are prone to a Cross-Site Scripting (XSS) attack.

Solution

Upgrade to version 3.4.0.06 or higher.